


/** custom attribution **/

body {
    overflow: hidden;
}

#kev-attribution {
	float: right;

}


}

/** Modal Styles **/

#contact_modal_screened {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: #000000d9;
    z-index: 9999999;

}
#contact_modal_div {
    display: block;
    position: fixed;
    z-index: 10;
    left: 10%;
    top: 5%;
    bottom: 5%;
    right: 10%;
    overflow: hidden;
    background-color: #e6e6e6;
 }
 #contact_close {
	color: #252424;
    float: right;
    font-size: 30px;
    font-weight: bold;
    margin-right: 10px;
    font-family: arial;
}
}
#contact_close:hover{
	color: blue;
}
#contact_close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}
.contact_modal_content {
  position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 1%;

}
#text-box{
	margin: 5%;
	font-family: arial;
}
#modal-fire{
	color: #af0f0f8f;
    font-size: smaller;
    font-weight: 700;
    font-family: arial;
}
#modal-fire:hover{
	cursor: pointer;
}
#about_link{
    position: absolute;
    font-size: 16px;
    display: inline-block;
    z-index: 99999;
    bottom: -2px;
    right: 105px;
    padding-bottom: 0px;
    padding-right: 10px;
    padding-top: 3px;
    padding-left: 10px;
    text-align: center;
    width: 80px;
    border-radius: 3px 0px 0px 0px;
    text-shadow: 1px 1px 1px #9a9a9a85;
}


#kevbtn {
	display: block;
    position: absolute;
    margin-top: 27px;
    margin-left: 23px;
    width: 14px;
    height: 14px;
    padding: 14px;
    background: #fff url(https://raw.githubusercontent.com/mappingprejudice/mappingprejudice.github.io/master/images/fullscreen.png) no-repeat 7px 3px;
    box-shadow: rgba(0,0,0,.2) 0 0 4px 2px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #999;
    cursor: pointer;
    z-index: 1;
}

/** Responsive Design **/

@media screen and (max-width: 650px) {
    .info-text-para {
        display: none;
    }
}